WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Can't use "select all" themes/plugins

[Resolved] Can't use "select all" themes/plugins

  • Ever since the 3.5 upgrade, I can’t select all plugins or themes in the WordPress updates are or select all plugins in the Plugins area.

    I have tried disabling all plugins to make sure there wasn’t a conflict. Problem remains.

    I disabled all Chrome extensions – problem remains.

    I changed to 2011 Theme, problems remains.

    I reset my plugins – problem remains.
    (Note: Doing this causes you to lose the “recently active” from your plugins menu so you will need to remember which ones you had active. What a pain!)

    I have NOT tried re-uploading all the files because as another poster said, that seems like a big pain. The only solution I’ve seen is offered in this thread: http://wordpress.org/support/topic/35-select-all-doesnt-work-in-update-plugins-area?replies=3

    But there has to be a better solution that having to reupload all of the wp-config files with that line of code in it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Interestingly, I have other WP installs on the same server that are NOT having this problem.

    I can’t figure out what the problem would be.

    Deleting the wp-admin and wp-includes folders and uploading fresh copies of the files solved this issue!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Can't use "select all" themes/plugins’ is closed to new replies.